## 

该网站内容是“2020级中心科学实验班的核磁共振谱学分析”的资料。

[KingDraw](http://raw.open.kingdraw.com/demo/kd-chem-palette/)作为ChemDraw的替代品。

[Bruker核磁综合资料](http://biotool.xmu.edu.cn/guide)里面包括不同功能团的1H，13C的化学位移范围表格，氘代溶剂出峰位置表格等等。


## 资源链接

1. [Eugene E. Kwan 的课件](https://ekwan.github.io/notes.html)， 这里面有一门 Kwan 在Harvard开设的《NMR Spectroscopy》，对于有机化学的核磁谱学分析介绍得相当丰富，知识点包括化学位移，耦合常数，相关的1D核磁技术比如NOE、ROE，弛豫，化学交换等等。其中还涉及到化学位移预测和相关量化计算知识，还有构型判断。当然既然是课程，少不了有大量的习题。
2. [Hans Reich 的有机化学课程资料](https://organicchemistrydata.org/links/#reaction_info)，这也是一门有机化学课。里面谱学分析不只有核磁，还包括紫外红外等等。这里面主要介绍里面的[General NMR](https://organicchemistrydata.org/links/#general-nmr)，里面也有相当大的材料。
3. Joseph P. Hornak 的[The Basics of NMR](https://www.cis.rit.edu/htbooks/nmr/)
4. E. Pretsch, P. Buhlmann 和 M. Badertscher 的 [Structure Determination of Organic Compounds](http://bionmr.unl.edu/courses/chem824/information/NMR%20Tables.pdf) 这本书收录了13C, 1H NMR还有一些异核的数据、IR、MS和UV/Vis光谱信息，可以作为参考手册或者经常查阅的手册。
5. [nmrdb](https://www.nmrdb.org/)这个网站不仅可提供预测1H NMR，13C NMR，还有一些习题让你从谱图做结构解析，有空可以做做里面的[习题](https://www.nmrdb.org/exercises_1h/index.shtml?v=v2.103.0)。
6. [Analysis of 1D NMR Spectra](https://www.theresonance.com/analysis-of-1d-nmr-spectra/)Bruker提供的1D核磁谱图的分析手册，里面内容非常丰富，包括积分，各种情况下的耦合裂分，杂核情况。是一个关于1D核磁谱图的百科全书。
7. [Paul Wenthold的有机化学中的核磁部分](https://chem.libretexts.org/Courses/Purdue/Purdue%3A_Chem_26200%3A_Organic_Chemistry_II_\(Wenthold\)/Chapter_12._Nuclear_Magnetic_Resonance)
8. [CourseHero的有机化学](https://www.coursehero.com/sg/organic-chemistry/nuclear-magnetic-resonance-spectroscopy/)包括核磁原理，核磁谱图知识相关介绍。

## 参考书籍
1. Neil E. Jacobsen 的[NMR SPECTROSCOPY EXPLAINED](https://catalog.xmu.edu.cn/opac/item.php?marc_no=0003806246) 我们学校图书馆有电子书和实体书。


## 图谱解析题库
- [NMRShiftDB Problem of the Month, Archive](https://nmrshiftdb2.sourceforge.io/potm/archive.html)这里面一直有更新题库，而且比价困难，需要结合2维谱图。
- [NMR Spectral Problems (UCLA)](https://webspectra.chem.ucla.edu//#Problems)
- [Spectral Zoo Problems](https://chemserv.centre.edu/muzyka/spectralzoo/jsmol/specZoo.php)
- [20 Problems (CU Boulder)](http://www.orgchemboulder.com/Spectroscopy/Problems/index.shtml)
- [64 Problems (Notre Dame)](https://www3.nd.edu/~smithgrp/structure/workbook.html)
- [Spectroscopy Exams-Nowick (UCI)](https://www.chem.uci.edu/~jsnowick/organicspectroscopy/index.html)
- [NMR Problems - Rainer Haeßner (www.nmr.tips)](https://www.nmr.tips/indexe.html): Sets of NMR problems and with interactive walk-through solutions. An overview of all problems can be viewed on [this page](https://www.nmr.tips/overviewe.html)
- 
上面这部分是摘抄自[Hans Reich的网页](https://organicchemistrydata.org/links/#general-nmr)
- [nmrdb exercises_1h](https://www.nmrdb.org/exercises_1h/index.shtml?v=v2.103.0)也有一些习题。
- [Paul Wenthold的有机化学中的核磁部分有相关习题](https://chem.libretexts.org/Courses/Purdue/Purdue%3A_Chem_26200%3A_Organic_Chemistry_II_\(Wenthold\)/Chapter_12._Nuclear_Magnetic_Resonance)
- [挑战做题](https://nmr-challenge.uochb.cas.cz/) 这里面有很多谱图，让你来解析结构。很有意思的网站
